Subject: Re: [PATCH 12/15] driver core: Implement tagged directory support for device classes.

From: [email-masked] (Eric W. Biederman)
Date: Sat, 02 Aug 2008 23:59:07 -0700

Greg KH <[email-masked]> writes:

> I'll add it to my tree, and get it some testing in the next cycle of
> linux-next until 2.6.27 is out, and then if it's still looking good, go
> into .28.

Greg.  Where are we at with this?

I just looked at your tree and I don't perhaps I'm blind but I don't see
this patches, and it looks like you at least refreshed your patches
a day or two ago.

Eric